.blind { 
	font-size: 1px;
	line-height: 1px;
}

/* Use this for select fields that are not to be hidden when SmartMenus are used */
.nohide {
	visibility: visible !important;
}

blockquote, ul, ol, li{
	margin-top: 0px;
}

.sup { 
	font-size: 0.7em;
	left: 0px;
	line-height: 0;
	position: relative;
	top: -0.6em;
}


.TopLineMenuText {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707070;
/*	color: #727272; */
	text-decoration: none;
}

a.TopLineMenuLink:link {
	color: #707070;
/*	color: #727272; */
	text-decoration: none;
}
a.TopLineMenuLink:visited {
	color: #707070;
/*	color: #727272; */
	text-decoration: none;
}
a.TopLineMenuLink:hover {
	color: #707070;
/*	color: #D3031C; */
/*	color: #333333; */	
	text-decoration: underline;
/*	text-decoration: none; */
}
a.TopLineMenuLink:active {
	color: #707070;
/*	color: #D3031C; */
/*	color: #333333; */	
	text-decoration: none;
}

a.TopLineMenuSelectedLink:link {
	color: #707070;
/*	color: #D3031C; */
/*	color: #333333; */	
	text-decoration: underline;
/*	text-decoration: none; */
}
a.TopLineMenuSelectedLink:visited {
	color: #707070;
/*	color: #D3031C; */
/*	color: #333333; */	
	text-decoration: underline;
/*	text-decoration: none; */
}
a.TopLineMenuSelectedLink:hover {
	color: #707070;
/*	color: #D3031C; */
/*	color: #333333; */	
	text-decoration: underline;
/*	text-decoration: none; */
}
a.TopLineMenuSelectedLink:active {
	color: #707070;
/*	color: #D3031C; */
/*	color: #333333; */	
	text-decoration: underline;
/*	text-decoration: none; */
}

.MainMenuText {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #FFFFFF;
}

a.MainMenuLink:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.MainMenuLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.MainMenuLink:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.MainMenuLink:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.MainMenuSelectedLink:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.MainMenuSelectedLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.MainMenuSelectedLink:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.MainMenuSelectedLink:active {
	color: #FFFFFF;
	text-decoration: none;
}

.SubMenuText {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
/*	font-weight: 800; */
	color: #FFFFFF;
}

.LowerSubMenuText {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

a.SubMenuLink {
	display: block;
}

a.SubMenuLink:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.SubMenuLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.SubMenuLink:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.SubMenuLink:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.SubMenuSelectedLink {
	display: block;
}

a.SubMenuSelectedLink:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.SubMenuSelectedLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.SubMenuSelectedLink:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.SubMenuSelectedLink:active {
	color: #FFFFFF;
	text-decoration: none;
}

.Text, .TextGray {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #707070;
	text-decoration: none;
}

.TextRed {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #C30000;
	text-decoration: none;
}

.TextWhite, #LeftArea .Text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	text-decoration: none;
}

.Box {
	margin-left: 11px;
	text-indent: -11px;
	margin-top: 0.99%;
	margin-bottom: 0;
}

.Heading, .HeadingGray {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #888888;
	text-decoration: none;
	margin-bottom: 4px;
}

.HeadingRed {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #C30000;
	text-decoration: none;
	margin-bottom: 4px;
}

.HeadingWhite {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 4px;
}

.LargeHeading, .LargeHeadingGray {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 800;
	color: #888888;
	text-decoration: none;
	margin-bottom: 6px;
}

.LargeHeadingRed {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 800;
	color: #C30000;
	text-decoration: none;
	margin-bottom: 6px;
}

.LargeHeadingWhite {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 6px;
}

a.Link:link {
	color: #707070;
	text-decoration: underline;
}
a.Link:visited {
	color: #707070;
	text-decoration: underline;
}
a.Link:hover {
/*	color: #D3031C; */
	color: #333333;
	text-decoration: underline;
}
a.Link:active {
/*	color: #D3031C; */
	color: #333333;
	text-decoration: underline;
}

#LeftArea a.Link:link, .darkArea a.Link:link {
	color: #FFFFFF;
	text-decoration: underline;
}
#LeftArea a.Link:visited, .darkArea a.Link:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#LeftArea a.Link:hover, .darkArea a.Link:hover {
/*	color: #EEEEEE; */
	color: #333333;
	text-decoration: underline;
}
#LeftArea a.Link:active, .darkArea a.Link:active {
/*	color: #EEEEEE; */
	color: #333333;
	text-decoration: underline;
}


.SectionHeading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #888888;
	text-decoration: none;
}

.ImageText {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #EEEEEE;
	text-decoration: none;
}

.ImageBorder {
	background-color: #707070;
}

.FormLabelText {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #707070;
	text-decoration: none;
	line-height: 15px;
}

.FormLabelBackground {
	background-color: #EEEEEE;
}

div#frontend .FormField, div#frontend input, div#frontend textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #707070;
}

a.FormButton:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #D3031C;
	line-height: 15px;
}
a.FormButton:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #D3031C;
	line-height: 15px;
}
a.FormButton:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #707070;
	line-height: 15px;
}
a.FormButton:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #707070;
	line-height: 15px;
}

#LeftArea a.FormButton:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #FFFFFF;
	line-height: 15px;
}
#LeftArea a.FormButton:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #FFFFFF;
	line-height: 15px;
}
#LeftArea a.FormButton:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #333333;
	line-height: 15px;
}
#LeftArea a.FormButton:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #333333;
	line-height: 15px;
}

.SlideShowHeading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #EEEEEE;
	text-decoration: none;
}

.VerticalRule {
	background-image: url(/selectFiles/colorThemes/new/cssDottedVertical.gif);
}

.HorizontalRule {
	background-image: url(/selectFiles/colorThemes/new/cssDottedHorizontal.gif);
}

.Description {
	margin-left: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #707070;
	text-decoration: none;
}

a.PopupCloseButton:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #EEEEEE;
	line-height: 15px;
}
a.PopupCloseButton:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #EEEEEE;
	line-height: 15px;
}
a.PopupCloseButton:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #FFFFFF;
	line-height: 15px;
}
a.PopupCloseButton:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #EEEEEE;
	line-height: 15px;
}

div#searchFormArea .FormField, div#searchFormArea input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #C3C3C3;
/*	border: 0; */ /* 1px solid #5A5A5A; */
	height: 21px;
	padding-left: 20px;
	background-image: url(/selectFiles/colorThemes/new/search.gif)
}

div#searchFormArea a.FormButton:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #FFFFFF;
}
div#searchFormArea a.FormButton:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #FFFFFF;
}
div#searchFormArea a.FormButton:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #FFFFFF;
}
div#searchFormArea a.FormButton:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #FFFFFF;
}

.Breadcrumb {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.Breadcrumb:link {
	color: #000000;
	text-decoration: none;
}
a.Breadcrumb:visited {
	color: #000000;
	text-decoration: none;
}
a.Breadcrumb:hover {
	color: #000000;
	text-decoration: underline;
}
a.Breadcrumb:active {
	color: #000000;
	text-decoration: none;
}

.BottomBarLinks {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707070;
	text-decoration: none;
}

a.BottomBarLinks:link {
	color: #707070;
	text-decoration: none;
}
a.BottomBarLinks:visited {
	color: #707070;
	text-decoration: none;
}
a.BottomBarLinks:hover {
	color: #707070;
	text-decoration: underline;
}
a.BottomBarLinks:active {
	color: #707070;
	text-decoration: none;
}

.Copyright {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #9CA9B1;
	text-decoration: none;
}
